Bug 1776011 - All 4.3 metal CI jobs failing: Due to "provisioning time limit exceeded; the Packet team will investigate"
Summary: All 4.3 metal CI jobs failing: Due to "provisioning time limit exceeded; the ...
Keywords:
Status: CLOSED DUPLICATE of bug 1782546
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.3.0
Assignee: Scott Dodson
QA Contact: David Sanz
URL:
Whiteboard:
: 1762216 (view as bug list)
Depends On: 1773108 1775388 1779755 1782546
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-24 16:06 UTC by Scott Dodson
Modified: 2019-12-13 13:57 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1773108
Environment:
Last Closed: 2019-12-13 13:57:53 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Scott Dodson 2019-12-11 14:29:33 UTC
*** Bug 1762216 has been marked as a duplicate of this bug. ***

Comment 2 Scott Dodson 2019-12-13 13:57:53 UTC
This will be resolved by https://github.com/openshift/installer/pull/2777 when it merges a bump to RHCOS, however yesterday a subsequent bump was added to the PR and that bump introduced critical failures in bootstrap node. Since this is being fixed by an RHCOS bump and there are already bugs tracking that I will close this as a dupe.

e2e-metal continues to be somewhat flaky and I'll file separate bugs for the smaller changes that I hope to make to improve the reliability of the test once this blocker of complete failure to boot the bootstrap host is resolved.

*** This bug has been marked as a duplicate of bug 1782546 ***


Note You need to log in before you can comment on or make changes to this bug.